@font-face{font-family:'OpenSan';src:url(../fonts/OpenSans-Regular.ttf?#iefix) format("embedded-opentype"),url(../fonts/OpenSans-Regular.ttf) format("woff"),url(../fonts/OpenSans-Regular.ttf) format("truetype"),url(../fonts/OpenSans-Regular.ttf#UTMAlterGothic) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'UVNHoaTay1';src:url(../fonts/43-5505-UVNHoaTay1.TTF?#iefix) format("embedded-opentype"),url(../fonts/43-5505-UVNHoaTay1.TTF) format("woff"),url(../fonts/43-5505-UVNHoaTay1.TTF) format("truetype"),url(../fonts/43-5505-UVNHoaTay1.TTF#UTMAlterGothic) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'UVNHongHaHep';src:url(../fonts/UVNHongHaHep_R_0.TTF?#iefix) format("embedded-opentype"),url(../fonts/UVNHongHaHep_R_0.TTF) format("woff"),url(../fonts/UVNHongHaHep_R_0.TTF) format("truetype"),url(../fonts/UVNHongHaHep_R_0.TTF) format("svg");font-weight:400;font-style:normal}
.text-news-tp{text-align:center;margin-top:0}
.text-news-tp a{color:#000;font-size:32px;text-transform:uppercase}
#relatedBox{float:left;width:100%;position:relative;margin:0;margin:35px 0 0}
.hotelBox{margin:0 0 35px!important}
.thumb{position:relative}
.carousel-index{overflow:hidden}
.box_dtsv2 .formatTextStandard ul li{list-style:none;margin-left:10px}
#header-home{width:100%;position:fixed;top:0;left:0;right:0;height:78px;z-index:999}
.list_clnews li{list-style:none}
#header-home .nav{position:fixed;top:0;left:0;width:100%;z-index:10000;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease}
.slide-home-index .carousel-control{opacity:1}
#header-home .fixed{height:auto;box-shadow:0 0 2px 1px #ddd;-webkit-box-shadow:0 0 2px 1px #ddd;-ms-box-shadow:0 0 2px 1px #ddd}
.nav-container{position:fixed;top:60px;left:0;z-index:9999;overflow-y:auto;visibility:hidden;width:100%;height:100%;min-height:100%;margin:0;padding:0;-webkit-transition:all .25s cubic-bezier(0.645,0.045,0.355,1) 0;transition:all .25s cubic-bezier(0.645,0.045,0.355,1) 0;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);background-color:#fff;-webkit-overflow-scrolling:touch}
.nav-container.is-visible{visibility:visible;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.nav-toggle{line-height:1;display:inline-block;padding:15px;border:0;background-color:#000;position:absolute;top:5px;right:12px}
.nav-toggle .icon-menu{position:relative;display:inline-block;width:28px;height:18px;vertical-align:middle;fill:none}
.icon-menu .line{position:absolute;left:0;display:block;width:100%;height:3px;-webkit-transition:all .25s cubic-bezier(0.645,0.045,0.355,1.000);transition:all .25s cubic-bezier(0.645,0.045,0.355,1.000);-webkit-transition-timing-function:cubic-bezier(0.645,0.045,0.355,1.000);transition-timing-function:cubic-bezier(0.645,0.045,0.355,1.000);background-color:#fff}
.icon-menu .line-1{top:0}
.is-active .icon-menu .line-1{-webkit-transform:translateY(8px) translateX(0) rotate(45deg);-ms-transform:translateY(8px) translateX(0) rotate(45deg);transform:translateY(8px) translateX(0) rotate(45deg)}
.images-student img{width:100%;height:100%}
.icon-menu .line-2{top:50%;margin-top:-1px}
.is-active .icon-menu .line-2{opacity:0}
.icon-menu .line-3{bottom:0}
.is-active .icon-menu .line-3{-webkit-transform:translateY(-8px) translateX(0) rotate(-45deg);-ms-transform:translateY(-8px) translateX(0) rotate(-45deg);transform:translateY(-8px) translateX(0) rotate(-45deg)}
.menu{list-style:none;margin:0;padding:0;float:left;width:auto}
.nav-menu{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;float:left}
.fixed{background:#f5f4f3!important}
.fixed .nav-menu .menu-link{color:#000}
.nav-menu .menu-item{border-top:1px solid #bbb}
.nav-menu > .menu-item:last-child{border-bottom:1px solid #bbb}
.nav-menu .menu-link{font-family:'UVNHongHaHep';display:block;text-decoration:none;color:#fff;font-size:18px;padding:10px;line-height:30px}
.nav-dropdown menu .menu-link{border-bottom:none}
#header-home .fixed .nav-menu > .menu-item:hover .menu-link{color:#333}
#header-home .nav-menu > .menu-item:hover .menu-link .nav-menu .menu-item ul li a.menu-link{display:block;text-decoration:none;color:#fff!important;font-size:14px;padding:0 10px;line-height:32px;font-weight:400!important}
.nav-menu .menu-item ul li a.menu-link:hover{display:block;text-decoration:none}
.has-dropdown{position:relative;cursor:pointer}
.has-dropdown > .menu-link{display:inline-block}
.has-dropdown:after{font-size:32px;position:absolute;top:-10px;right:15px;bottom:0;content:"+";color:#222}
.has-dropdown:hover:after{font-size:32px;position:absolute;top:-10px;right:15px;bottom:0;content:"+";color:#fff}
.faceboox-page{margin-top:20px}
.has-dropdown.is-active:after{content:"\2013";color:#fff}
.nav-dropdown{display:none;background-color:silver}
.has-dropdown.is-active > .nav-dropdown{display:block}
.nav-dropdown .nav-dropdown{background-color:#aaa}
.nav-dropdown .menu-item{border-color:#a0a0a0}
.nav-dropdown .nav-dropdown .menu-item{background-color:#b0b0b0;border-color:#909090}
.addcpn-index h3{font-size:14px;color:#c6c6c6;font-weight:600}
.addcpn-index p,.addcpn-index p a{font-size:13px;color:#c6c6c6;line-height:16px}
.content{margin-top:60px}
.content .wrapper{padding:1rem 0}
#logo{float:left;margin:0 40px 0 0}
#logo img{width:100%;height:100%}
.topInfo{width:100%;text-align:right}
.topInfo p{width:100%;background:#fff;font-size:12px;color:#555;margin:4px 0 0}
.topInfo a{font-size:12px;color:#144326}
.bread78{position:relative;margin:78px 0 0}
@media screen and (max-width: 1200px) {
.box_clnews-index{height:auto!important;position:relative;background:none}
.box_clnews-index .clnews-title{background:url(../images/bg-news.png) no-repeat;height:200px!important}
}
@media (min-width: 960px) {
.topInfo.maxHidden{display:none}
}
@media (max-width: 960px) {
.topInfo.minHidden{display:none}
.topInfo{margin-right:12px}
.nav-menu{width:100%;margin:0!important}
.nav-dropdown{display:none}
.has-dropdown.is-active > .nav-dropdown{display:block;width:100%}
.nav-dropdown .menu-item{border-color:#a0a0a0;background-color:#000}
.nav-dropdown .menu-item:hover{border-color:#a0a0a0;background-color:#b0b0b0}
.nav-menu .menu-link{display:block;text-decoration:none;color:#333;font-size:15px;padding:0 10px;line-height:30px}
}
@media (min-width: 960px) {
.nav-menu .menu-link{color:#fff}
.wrapper-flush{width:1145px;margin:0 auto;text-align:right}
.nav,.nav-container,.nav-container.is-visible{position:static;top:auto;left:auto;z-index:auto;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.nav-container,.nav-container.is-visible{visibility:visible;height:auto;min-height:0;overflow-y:visible}
.nav-container{width:1025px;margin:0 auto;float:right;background:none}
.nav-toggle{display:none}
.nav-menu > .menu-item,.nav-menu > .menu-item.is-active{display:inline-block;background-color:transparent;border:0}
.nav-menu > .menu-item:last-child{border:0}
.nav-menu .menu-item{-webkit-transition:background-color .15s ease-in-out,color .15s ease-in-out;transition:background-color .15s ease-in-out,color .15s ease-in-out}
.has-dropdown:after{content:""!important}
.nav-menu > .has-dropdown:after{display:none;position:absolute;top:50%;right:1rem;width:0;height:0;margin-top:-2px;margin-left:-4px;content:"";border-width:5px 5px 0;border-style:solid;border-color:#444 transparent transparent}
.nav-menu > .has-dropdown:hover:after{border-color:#fff transparent transparent}
.has-dropdown > .menu-link{padding-right:3px}
.slide-home-index .item .thumb{height:700px}
.slide-home-index .item .linldetail{height:700px}
.nav-menu .nav-dropdown .menu-link{color:#888!important;font-size:14px}
.nav-dropdown{display:block;opacity:0;position:absolute;top:100%;text-align:left;width:200px;margin:0;color:#fff;padding:.5rem 0;background-color:#333;box-shadow:0 0 4px hsla(0,0%,0%,0.15);visibility:hidden;-webkit-transition:visibility 0 linear 0.25s,opacity .25s linear;transition:visibility 0 linear 0.25s,opacity .25s linear;z-index:9999999}
.fixed .nav-dropdown{margin-top:4px}
.has-dropdown:hover > .nav-dropdown{visibility:visible;opacity:1;-webkit-transition-delay:0;transition-delay:0}
.nav-dropdown .menu-item{border:0;border-bottom:1px dashed #888}
.nav-dropdown .menu-item:hover,.nav-dropdown .nav-dropdown .menu-item:hover{background-color:#fff}
.nav-dropdown .nav-dropdown,.nav-dropdown .nav-dropdown .menu-item{background-color:#dedede}
.nav-dropdown .nav-dropdown{z-index:9998;top:0;left:100%}
.content{margin-top:0}
.topInfo{width:600px;float:right;text-align:right}
}
#header-index .menu_lg{background:url(../images/bg-top.png) repeat-x;height:200px}
#header-index .menu_lg:after{background:none}
#header-index .menu > ul > li > a{color:#fff;text-transform:inherit;height:auto}
#header-index .menu{padding-top:25px}
.Hotline{text-align:right;overflow:hidden;width:100%;color:#fff;float:right}
.Hotline a{color:#fff;font-style:italic}
.Hotline li{display:initial;padding-left:20px;text-align:right;width:auto}
.Hotline li i{color:#fff;font-size:17px}
#header-index .menu ul{float:right}
#header-home .menu-item:last-child > a{padding-right:0!important}
.icon{background:url(../images/icon.png) no-repeat;width:50px;height:60px;display:block;transition:all .5s ease-in;-moz-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-o-transition:all .5s ease-in;-ms-transition:all .5s ease-in;margin-top:140%}
.box_clnews-index-title{padding-bottom:25px}
#btn_select-index{background:url(../images/icon-search.png) no-repeat 7% center #b22b25;border-radius:5px;font-size:14px;color:#fff;padding:5px 0 5px 12px}
.icon-chevron-left{background-position:8px 0;margin-left:3%}
.icon-chevron-right{background-position:-50px 0;float:right;margin-right:5%}
.fixed .Hotline li a,.fixed .Hotline li{color:#333}
.fixed .Hotline li i{color:#333}
#header-home .logoImagesSmall{display:none}
#header-home .fixed .logoImagesSmall{display:block}
#header-home .fixed .logoImagesBig{display:none}
.slide-home-index .inner_id .carousel-caption{right:45%!important;padding:0!important;left:6%!important;top:35%;text-align:left}
.slide-home-index .carousel-caption h2{font-size:34px}
.link-home{margin-top:20px}
.link-index{background:#b22b25;font-size:13px;padding:10px 18px;color:#fff}
.Hotline-silde{font-size:24px!important;color:#fff;padding:0 0 15px;font-weight:600}
.Hotline-silde span{font-size:18px;text-transform:uppercase;color:#fff;font-weight:300}
#header-index .fixed{background:#f5f4f3;height:65px}
#header-index .fixed .Hotline{display:none}
#header-index .fixed:after{background:url(../images/bg/line_menu.png) repeat-x}
#header-index .fixed .menu > ul > li > a{color:#464646;font-size:18px;text-transform:uppercase}
.menu > ul > li .sub_menu{z-index:auto}
#header-index .fixed .menu > ul > li:hover .sub_menu{display:block!important}
#prev_1{position:absolute;left:5%;color:#fff;font-size:45px;bottom:24%}
#next_1{position:absolute;right:6%;color:#fff;font-size:45px;bottom:24%}
#header-index .menu > ul > li .sub_menu ul{float:none}
#header-index .menu > ul > li .sub_menu ul li a{padding:9px 12px;color:#fff;text-transform:inherit}
.box_clnews-index{height:700px;position:relative;background:none}
.box_clnews-index .clnews-title{background:url(../images/bg-news.png) no-repeat;height:435px}
.box_clnews-index-title{color:#fff;text-align:center;font-size:13px;padding-top:25px}
.findForm-index .form-control{border-radius:5px}
.box_clnews-index-title .h2{font-size:32px}
.box_clnews-index .carousel-control{opacity:1}
.box_clnews-index .carousel-control .fa-angle-left{margin-left:-65px}
.box_clnews-index .carousel-control i{font-size:30px}
.box_clnews-index .carousel-control .fa{margin-top:35%;font-size:45px}
.box_clnews-index .box_liclnews .bot_boxli{background:#FFF;padding:0;height:46px;border-top:none;border-radius:0;-o-border-radius:0;-ms-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
.img_boxliw_images{height:287px}
.box_clnews-index .txt_boxli h3 a{font-size:18px;color:#b22b25;height:auto}
.img_boxliw_images img{width:100%;height:100%}
.carousel_clnews-index .txt_boxli{font-family:'OpenSan';font-size:18px;color:#b22b25;font-family:OpenSan;text-align:left;font-size:14px;color:#333}
.carousel_clnews-index .txt_boxli h3 a{line-height:25px}
.carousel_clnews-index .txt_boxli p{text-align:left!important}
.col_clnews-regiter{background:#fff;box-shadow:0 0 6px #989696;-moz-box-shadow:0 0 6px #989696;-o-box-shadow:0 0 6px #989696;-webkit-box-shadow:0 0 6px #989696;-khtml-box-shadow:0 0 6px #989696;overflow:hidden;padding:15px 15px 20px}
.col_clnews-regiter h4{color:#b22b25;font-size:18px;font-family:'OpenSan';text-transform:uppercase}
.col_clnews-regiter h4 span{font-size:36px;font-weight:600;width:100%;overflow:hidden;float:left;padding-bottom:15px}
.col_clnews-regiter .form-control{font-family:'OpenSan'}
.col_clnews-regiter .btn_ed{margin:0 29%}
.col_clnews-regiter #contactBtn{background:#b22b25;border-radius:20px;border:none;padding:6px 18px;color:#fff;text-transform:uppercase;font-family:'OpenSan'}
.regiter-dna{overflow:hidden}
.subcribe_box .subscribeform{position:relative;height:35px}
#submitSubscribe{position:absolute;top:0;right:0;border:none;height:34px;background:url(../images/bg-email.jpg) no-repeat center center;color:rgba(255,255,255,0.02)}
#news-home{overflow:hidden;width:100%;padding:40px 0;background:#f4f4f4}
#news-home .images-news{width:100%;height:100%}
.news-content-index li{list-style:none;padding:0}
.news-content-index{padding-left:6px}
.images-home-new{height:400px}
.text-images-index{background:#e4e4e4;height:260px;padding:30px 10px 15px 25px !important;overflow:hidden;font-size:20px;color:#333;font-family:'OpenSan'}
.news-home-images img{width:100%;height:100%}
.text-images-index span,.sale-off-text span{font-weight:600}
.sale-off{background:url(../images/bg-sale.png) no-repeat;height:89px;width:89px;text-align:center;padding-top:5%;font-size:30px;font-weight:600;color:#b22b25}
.text-block.slideInRight{float:right}
.text-images-index h3 a{font-size:20px;color:#333;font-family:'OpenSan'}
.news-home-images img{border:1px solid #e4e4e4}
.text-ez h3 a{font-size:21px;color:#000;text-transform:uppercase}
.text-ez .date{color:#555;font-size:12px;padding-bottom:10px}
.text-ez .date span{color:#b22b25}
.news-images-index{overflow:hidden;padding:0}
.news-images-index img{width:auto;height:100%}
.link-register a{color:#fff;font-size:14px;background:#b22b25;padding:9px 18px;border-radius:20px}
.news-bottom{padding-top:20px;border-top:1px solid #c4c4c4;margin-top:7px}
.link-register{padding:18px 0 0}
#sale-off{position:absolute;top:10px;right:15px;width:70%}
#sale-off li{list-style:none}
.sale-off-text{background:rgba(0,0,0,0.56);margin-left:20px;margin-top:15px}
.sale-off-text h3{padding:9px 0}
.sale-off-text h3 a{color:#fff;font-size:18px}
#supports-index{background:url(../images/bg-news1.jpg) no-repeat top center;padding:35px 0;overflow:hidden}
.text-supports,.text-supports a{text-align:center;font-family:'OpenSan';font-size:18px;color:#fff}
.UVN-supports{font-family:'UVNHoaTay1';color:#fff;text-align:center;font-size:34px;line-height:35px}
.text-supports li{list-style:none}
.text-supports li.hottline{padding-top:20px}
.box_tcez-index{padding:20px 0 30px;overflow:hidden}
.box_tcez-index h2 a{color:#000;font-size:32px}
.box_tcez-index p{font-size:14px;color:#000}
.box_tcez-index .w_cmnttcez .img_cmttcez{border-radius:0;margin-bottom:5px}
.box_tcez-index .w_cmnttcez{padding:0}
.txt_cmttcez h3{color:#333;font-size:15px;font-weight:600}
.box_tcez-index .txt_cmttcez{text-align:left}
.icon-prev-index{background-position:0 -62px;width:30px;height:30px}
.icon-next-index{background-position:-26px -62px;width:30px;height:30px}
.box_tcez-index .carousel-control{padding-top:8%;opacity:1}
.box_tcez-index .w_cmnttcez .img_cmttcez{height:210px;width:210px}
.box_tcez-index .w_cmnttcez img{height:100%;width:100%}
.box_tcez-index .carousel-control.left{margin-left:-30px}
.box_tcez-index .carousel-control.right{margin-right:-30px}
#carousel-inner{padding:0 30px}
.txt_cmttcez .line{border:1px dotted #919191;width:50%;padding:0}
.box_tcez-index .txt_cmttcez p{color:#333;font-size:14px;font-family:'OpenSan'}
#box_methods{background:#e4e4e4;width:50%;overflow:hidden;float:left}
#box_methods-img{width:50%;overflow:hidden}
#box_methods .container{width:545px;margin-right:2%}
.adventure-holder.featured-content{text-align:center}
.featured-content{position:relative;overflow:hidden;text-align:left}
.featured-content .container-fluid{padding:0}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.featured-content .row{overflow:hidden;margin:0}
.featured-content .bg-stretch{z-index:1}
.bg-stretch{position:absolute;left:0;top:0;bottom:0;right:0;overflow:hidden;z-index:-1}
.bg-stretch img{max-width:none;width:100%;height:100%}
.adventure-holder .text-block{white-space:nowrap}
.adventure-holder.featured-content .centered{padding:60px 15px}
.adventure-holder .text-block .centered{display:inline-block;vertical-align:middle;white-space:normal;width:100%;padding:30px 0 15px}
h2.intro-heading,h3.intro-heading{font-size:1.71428em;letter-spacing:0;font-weight:400;margin-bottom:15px}
p.intro{font-size:1em;margin-bottom:35px}
.featured-content .row:nth-child(2) .text-block{float:right}
@media only screen and (min-width: 1230px) {
.featured-content .image{min-height:460px}
}
@media only screen and (min-width: 992px) {
.btn.btn-lg{font-size:30px;line-height:38px;font-weight:300;min-width:345px;letter-spacing:1px}
}
@media only screen and (min-width: 768px) {
p.intro{font-size:1.286em;line-height:2}
h2{font-size:1.714em}
}
@media only screen and (min-width: 992px) {
h2{font-size:2.143em;margin-bottom:34px}
}
@media only screen and (min-width: 768px) {
h2.intro-heading,h3.intro-heading{font-size:1.857142em;margin-bottom:25px}
}
@media only screen and (min-width: 768px) {
.adventure-holder .text-block .centered{padding:60px 0 60px 50px;margin-left:auto;margin-right:auto}
.adventure-holder .slideInRight .centered{padding:60px 50px 60px 0}
}
@media only screen and (min-width: 992px) {
.adventure-holder .text-block .centered{display:inline-block;vertical-align:middle;white-space:normal;max-width:535px}
}
.container-fluid .text-block{background:#e4e4e4}
.container-fluid .intro-heading{border:1px solid #9e9e9e;color:#333;font-size:32px;text-align:left;padding:20px 35px}
.container-fluid .intro-heading a{color:#333;font-size:32px}
.container-fluid .intro{padding-left:30px;text-align:left;font-size:14px;color:#555}
.container-fluid .intro h3{color:#111;font-size:16px}
.image-details{position:absolute;z-index:10;bottom:30px;left:30px}
.image-button{color:#fff;background:#b22b25;border-radius:10px;padding:10px 24px;transition:all .5s ease-in;-moz-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-o-transition:all .5s ease-in;-ms-transition:all .5s ease-in}
.image-button:hover{background:#888;color:#fff}
.slideInLeft .image-details{left:auto;right:30px}
#box-student{padding:20px 0 30px}
.box-student-title{text-align:center;font-size:16px;color:#000;padding-bottom:15px}
.box-student-title h2{margin-bottom:15px}
.box-student-title h2 a{color:#000;font-size:32px}
.box-student-content{padding:0}
.box-student-content li{list-style:none;margin-bottom:30px}
.images-student{width:100%;height:100%}
.caption-student{font-size:14px;color:#000}
.caption-student h2{font-size:24px;margin:20px 0 10px}
.caption-student h3 a,.caption-student h2 a{font-size:16px;color:#000;font-weight:600}
.box_clnews-index-title h2 a{color:#fff;font-size:32px}
#footer-index .addcpn p,#footer-index .addcpn p a,#footer-index .list_social span{color:#fff}
#footer-index{background:#2a2a2a}
#footer-index .list_tags a{color:#fff;text-transform:uppercase;text-decoration:none;padding-left:3px}
#footer-index .list_tags p{color:#fff}
#footer-index .bot_ft1{background:#1d1d1d;text-align:left;padding:5px 0;color:#fff}
#footer-index .copyright{text-align:right!important}
#footer-index .copyright a,#footer-index .bot_ft1 p{color:#9b9a9a}
@media only screen and (max-width: 768px) {
.box_clnews-index .clnews-title{height:auto!important}
.box_clnews-index .box_liclnews .img_boxli{height:250px;width:auto}
.news-home-images{padding-bottom:20px}
.box_clnews-index .carousel-control .fa-angle-left{margin-left:auto}
.box_clnews-index .box_liclnews .img_boxli img{width:100%!important;height:auto!important}
.box_clnews-index-title h2{margin-top:0;height:60px;padding-top:20px}
.box_clnews-index-title h2 a{font-size:24px}
.UVN-supports{line-height:20px;font-family:'OpenSan';font-size:14px}
.slide-home .item .thumb{height:300px}
#header-home .fixed{height:auto;box-shadow:0 0 2px 1px #555!important}
#header-home .logoImagesBig{display:none}
#header-home .logoImagesSmall{display:block}
.icon{margin-top:160%}
.text-silde-index{display:none}
.slide-home-index .inner_id .carousel-caption{padding:0!important;left:16%!important;top:22%!important}
.slide-home-index .carousel-caption h2{font-size:27px}
.Hotline-silde{font-size:22px!important;font-weight:300}
.list_clnews li{width:80%;margin:0 10%;border:1px solid #e4e4e4;margin-top:20px!important}
.carousel_clnews-index .txt_boxli p,.carousel_clnews-index .txt_boxli{text-align:center!important}
#supports-index{background:url(../images/bg-news1.jpg) repeat-y top center}
.box-student-index{padding-bottom:10px}
.caption-student{text-align:center;padding:10px 20px}
#box-student{padding:40px 0 30px}
.box-student-title h2 a{font-size:30px}
.col_clnews-regiter h4 span{font-size:25px}
.nav-dropdown .menu-link{color:#fff}
.navbar-collapse{margin-top:30px!important}
}
@media only screen and (max-width: 680px) {
#relatedBox{margin-top:30px!important}
.box_tcez-index,.featured-content,.box_clnews-index-title p,#news-home{display:none}
}
@media (min-width:1200px) {
.carousel_clnews-index{position:absolute;z-index:10;bottom:0;left:0;right:0;top:30%}
.news-images-index{height:260px}
.img-news .img-responsive{height:120px!important}
.img-news .img-responsive img{height:100%;width:auto}
}
.news-content-index li h3 a{color:#000;font-size:17px;line-height:1.3em}
.news-content-index li .text-news a{color:#b22b25;font-size:12px}
.news-content-index li{list-style:none;width:100%;overflow:hidden;border-bottom:1px solid #d4d4d4;padding-bottom:10px}
.news-content-index .img-news{padding-left:0!important}
.news-content-index li:first-child h3{margin-top:0}
.news-content-index li:last-child{border-bottom:none}
.nav-menu.menu{display:inline-block}
.findheader{display:inline-block;width:287px;float:right}
.box_searchw{float:left;padding:10px 0}
.menu_lg:after{display:none!important;position:absolute;top:100%;left:0;content:"";background:url(../images/bg/line_menu.png) repeat-x;height:6px;width:100%;z-index:3}
@media (max-width:1200px) {
.icon{margin-top:200%}
}
@media (max-width:960px) {
.hidden960{display:none!important}
.block960{display:block!important}
.block960 #findForm{width:100%!important}
.block960 #findForm .box_searchw{width:100%;max-width:400px;padding-left:15px}
.box_searchw .box_select1{margin-top:0!important}
.hidden-xs{display:none!important}
.logo{width:60px;height:58px;display:inline-block;margin:0;padding:0}
.logo h1{width:100%;height:100%}
.th1 p.inline-block{display:inline-block;vertical-align:top;line-height:58px!important}
.th2{display:none!important}
#advanced_menu_toggle{position:fixed;border-radius:2px;height:45px;width:45px;line-height:38px;text-decoration:none;text-align:center;right:10px!important;top:10px!important;margin-top:0!important;z-index:9999999999;border-style:solid;border-width:1px;font-size:18px}
#advanced_menu_toggle i{margin-top:12px}
#advanced_menu_toggle{display:block;background-color:#fff;color:#333;border-color:#e1e1e1;cursor:pointer}
.navbar-collapse{margin-top:30px!important;position:fixed;z-index:9999;background:#fff;width:100%;height:90%}
.top_boxli.hidden768{display:none!important}
.bread78{position:relative;margin:65px 0 0}
.icon{margin-top:190%}
.box_liclnews .img_boxli{display:block;overflow:hidden;height:auto;min-height:206px;position:relative;overflow:hidden}
.box_lhcd.box_gr.table{width:100%;overflow-x:scroll}
.box_clnews-index{height:auto!important;padding-bottom:40px;margin-top:0}
#header{position:fixed;top:0;left:0;right:0;z-index:999999999;height:61px}
.top_headerf{position:fixed;top:0;left:0;right:0;z-index:999999999;height:61px}
}
@media (max-width:768px) {
.hidden768{display:none!important}
.block768{display:block!important}
.th2{display:none!important}
.top_headerf{position:fixed;top:0;left:0;right:0;z-index:9999999999;height:61px}
.navbar-collapse{margin-top:60px!important;position:fixed;z-index:9999;background:#fff;width:100%;height:90%}
.top_svw .img_svw{display:block;height:400px}
.col1Detail{display:none}
}
@media (max-width:600px) {
.hidden600{display:none!important}
.block600{display:block!important}
.img_boxliw_images{min-height:287px;height:auto!important}
.img_boxliw_images img{min-height:287px;height:auto!important}
.title_3{font-size:26px;color:#333;margin:20px 0 0}
.title_3 a{color:#333}
.text_center{text-align:center}
.box_clnews-index .txt_boxli h3 a{font-size:20px;color:#b22b25;height:auto}
.top_svw .img_svw{display:block;height:300px}
.box_clnews-index{height:auto!important;padding-bottom:40px;margin-top:65px;position:relative}
}
@media (max-width:500px) {
.hidden500{display:none!important}
.top_svw .img_svw{display:block;height:250px}
}
@media (max-width:550px) {
.col550{width:100%!important}
.box_wmid .img_boxmid{display:block;height:auto;min-height:292px;overflow:hidden}
}
@media (max-width:390px) {
.hidden390{display:none!important}
}
@media screen and (min-width: 960px) {
.navbar-collapse.collapse{display:none!important}
.navbar-collapse.in{overflow-y:visible!important}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-nav{float:left;margin:0}
.navbar-collapse .nav>li a{color:#666;text-decoration:none;padding-top:20px;padding-bottom:20px;font-size:1.2rem}
}
@media (max-width: 991px) and (min-width: 960px) {
.hidden-sm{display:none!important}
}
.top_svw .btn_svw{position:absolute;top:0;left:0;display:block;height:100%;width:100%;line-height:42px;padding:80px 0;transiton:all 500ms;-o-transiton:all 500ms;-ms-transiton:all 500ms;-moz-transiton:all 500ms;-webkit-transiton:all 500ms;text-align:center;margin:0!important}
.slide-home-index .item .linkdetail{display:block;width:100%;height:100%}
.close_POP{display:block;width:20px;height:20px;background:url(../images/imageClose.png) no-repeat center center;position:absolute;right:0;cursor:pointer;top:-23px;width:20px;height:22px}